WordPress.org

Plugin Directory

Twitter

Official Twitter, Vine, and Periscope plugin for WordPress. Embed content and grow your audience. Requires PHP 5.4 or greater.

  1. Add the Twitter plugin to your WordPress installation
  2. Activate the plugin through the 'Plugins' menu in WordPress

Requires: 3.9 or higher
Compatible up to: 4.6
Last Updated: 2 weeks ago
Active Installs: 50,000+

Ratings

2.8 out of 5 stars

Support

2 of 4 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
50,2,1
100,1,1 100,1,1 100,1,1 100,1,1 50,2,1
67,3,2
50,2,1
50,2,1
0,2,0
50,2,1
50,2,1
100,1,1
0,1,0
0,1,0 100,1,1 100,1,1 100,1,1 0,1,0
0,1,0 100,1,1 100,1,1
100,1,1
0,1,0
0,1,0
100,2,2
100,1,1
100,1,1
100,3,3 100,1,1
89,9,8 100,1,1
100,1,1 100,1,1
50,2,1
100,1,1 100,1,1 50,2,1 100,2,2
0,1,0
100,3,3
50,2,1
100,1,1
100,1,1
100,1,1